# Class AuthConstants

java.lang.Object
com.databricks.jdbc.auth.AuthConstants

public class AuthConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`GRANT_TYPE_KEY`
`static final String`
`GRANT_TYPE_REFRESH_TOKEN_KEY`

## Constructor Summary

Constructors
Constructor
Description
`AuthConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GRANT_TYPE_REFRESH_TOKEN_KEY

public static final String GRANT_TYPE_REFRESH_TOKEN_KEY

See Also:
  - Constant Field Values

### GRANT_TYPE_KEY

public static final String GRANT_TYPE_KEY

See Also:
  - Constant Field Values

## Constructor Details

### AuthConstants

public AuthConstants()